Subject: FW: Audits
From: Deeksha Dadu <[email-masked]>
To: Arjun LSM AJ <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 26 Jul 2019 08:09:21 +0000

Hi AJ,

Why was the process offline? This has happened earlier as well and I discussed with everyone to make sure that this never ever happens again. What happened then? This is very serious. You are in-charge at night and I expect you to make sure that all processes happen smoothly then what happened?

Regards,
Deeksha

From: Vodka Bunny!! <[email-masked]<mailto:[email-masked]>>
Date: Friday, 26 July 2019 at 1:30 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Audits

Hi Mam,

Please see chat audits from 24th July.

TXT : There was one offline message (missed chat)

Either by Arjun or Tushar

David Spainname: David Spain
email: [email-masked]<mailto:[email-masked]>
We're not around but we still want to hear from you! Leave us a note:: I'm trying to block 2 numbers from you that send texts to my son's phone. The numbers won't allow a STOP message to be sent. Can someone please contact me asap with how I am to get his number off your mailing list.

Visitor left the page or the chat session was ended.

Thanks
Rama